Werk #14678: mk_docker is docker >=6.0.0 compatible

Komponente Agent bakery
Titel mk_docker is docker >=6.0.0 compatible
Datum 30.08.2022
Checkmk-Editon Checkmk Raw (CRE)
Checkmk-Version 2.2.0i1 2.1.0p12 2.0.0p29
Level Kleine Änderung
Klasse Bugfix
Kompatibilität Kompatibel - benötigt kein manuelles Eingreifen

The mk_docker plugin now works with docker version 6 or later.

Previously, the plugin would fail with a message that the module docker.version was not json serializable.

Zur Liste aller Werks